# docker model logs

<!---MARKER_GEN_START-->
Fetch the Docker Model Runner logs

### Options

| Name             | Type   | Default | Description                                   |
|:-----------------|:-------|:--------|:----------------------------------------------|
| `-f`, `--follow` | `bool` |         | View logs with real-time streaming            |
| `--no-engines`   | `bool` |         | Exclude inference engine logs from the output |


<!---MARKER_GEN_END-->

